Fl_Tree_Item_Array.H File Reference

This file defines a class that manages an array of Fl_Tree_Item pointers. More...

`#include <FL/Fl.H>`
`#include "Fl_Export.H"`

Go to the source code of this file.

## Classes

class | Fl_Tree_Item_Array
| Manages an array of Fl_Tree_Item pointers. More...

## Variables

class FL_EXPORT | Fl_Tree_Item

## Detailed Description

This file defines a class that manages an array of Fl_Tree_Item pointers.

- © 1998-2012 by Bill Spitzak and others.